/* #Dropdown Panel Container
========================================================== */
.drop-panel{
	background:#6ab3fb url(../images/bkgs/stripes_tiny_10.png) 0 1px repeat;
	display:none;
	color:#efefef;	
	padding:1em 0;	
	font-size:.8em;
	position:relative;
}

.drop-panel .container{
	display:block;
}
.drop-panel h1,
.drop-panel h2,
.drop-panel h3,
.drop-panel h4,
.drop-panel h5{
	color:#efefef;
	margin:.8em 0;
	line-height:1em;
	
	text-transform:uppercase;
}
.drop-bar-container{
	border-top:3px solid #111;
}
.drop-bar{
	float:right;
	font-size:.8em;
	text-align:right;
}
.drop-bar a{
	text-decoration:none;
	margin-left:10px;
	
}
.drop-bar a.social-media{
	opacity:.8;
	-webkit-transition:opacity .2s ease-in-out;
	-o-transition:opacity .2s ease-in-out;
	-moz-transition:opacity .2s ease-in-out;
	transition:opacity .2s ease-in-out;
}
.drop-bar a.social-media:hover{
	opacity:1;
}
.drop-bar a.social-media img{
	padding:4px 0;
	vertical-align:top;
}
.drop-bar a.twitter img{
	padding-top:6px;
}

.drop-panel p{
	margin-bottom:10px;
}

#drop-panel-expando{
	background:#000;
	display:inline-block;
	padding:2px 11px 3px 11px;
	color:#efefef;
	font-weight:900;
	float:right;
}